@charset "utf-8";

/* ヘッダー */
header{
	position: relative;
	margin: 0 auto ;
	display: block;
	width: 100%;
}
header #keyvisual{
	position: relative;
	margin: 0 auto;
	display: block;
	background-image: url("../img/main.jpg");
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: contain;
	padding-top: 140.78%;
	width: 100%;
    height: 0;
}

/* キャッチコピー */
#catch{
	position: relative;
	margin: 0 auto;
	padding: 31px 0 15px 0;
    overflow: hidden;
    opacity: .3;
    transition: all 1.2s 0s ease-out;
}
#catch.ani{opacity: 1;}
#catch::after{
    position: absolute;
    content: '';
    display: block;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 40px;
    background: -webkit-linear-gradient(bottom, #000000, rgba(0,0,0,0));
	background: -o-linear-gradient(bottom, #000000, rgba(0,0,0,0));
	background: linear-gradient(to bottom, rgba(0,0,0,0), #000000);
    z-index: -1;
}
#catch .bg{
    background-image: url('../img/bg_catch.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50% 0;
}
.catchttl{
	position: relative;
	margin: 0 auto;
	width: calc(100% - 20px);
}
.catchTxt{
	position: relative;
	margin: 12px auto 0 auto;
	width: calc(100% - 30px);
}

#aboutgame{
	position: relative;
	margin: 0 auto;
    padding: 30px 0 110px 0;
    overflow: hidden;
    text-align: center;
    color: #f1e800;
    font-weight: 700;
}
#aboutgame .bg{
    background-image: url('../img/bg_about.jpg');
	background-size: auto calc(100% - 10px);
	background-repeat: no-repeat;
	background-position: 50% 0;
}
#aboutgame::before{
	position: absolute;
    bottom:0;
	left: 0;
	content: '';
	display: block;
	width: 100%;
	height: 10px;
	background-image: url('../img/bar.png');
	background-size: auto 100%;
	background-repeat: repeat-x;
	background-position: 50% 0;
}

/*#kikan{
	position: relative;
	margin: 0 auto;
    padding-bottom: 30px;
}
#kikan::before, #kikan::after{
	position: absolute;
	left: 0;
	content: '';
	display: block;
	width: 100%;
	height: 10px;
	background-image: url('../img/bar.png');
	background-size: auto 100%;
	background-repeat: repeat-x;
	background-position: 50% 0;
}
#kikan::before{top:0;}
#kikan::after{bottom:0;}
#kikan .ttl{
	position: relative;
	margin: 0 auto;
    padding-top: 30px;
	color:#07f6ff;
    font-size: .27rem;
    font-weight: 700;
    line-height: 1.5em;
    text-align: center;
    font-style: italic;
}
#kikan .caution{
	position: relative;
	margin: 15px auto;
	width: calc(100% - 40px);
    border: solid 1px #ff0000;
    padding: 10px !important;
    font-size: .12rem !important;
    background-color: #ffffff;
    color: #000000;
}*/

#about{
	position: relative;
	margin: 25px auto;
    width: calc(100% - 20px);
}
#about .btn{
    position: relativere;
    margin: 0 auto 15px auto;
    width: calc(100% - 10px);
}

/* 写真 */
#gallery{
	position: relative;
	margin: 0 auto 10px auto;
    overflow:hidden; 
}
.photo, .photoG{
	position: relative;
	margin: 0 auto 20px auto;
	width: 100%;
}
.photoG{width: 190%;}
.photo .slick-slide{margin: 0 2px !important; background-color: transparent;}
.photoG .slick-slide{margin: 0 !important;background-color: transparent;}
.slide-arrow{
    position: absolute;
	top:0;
	display: block;
	width: 35px;
	height: 35px;
}
.prev-arrow{left: 28px;}
.next-arrow{right: 28px;}
#arrows{
	position: absolute;
	display: block;
	top: 50%;
	left: -20px;
	transform: translateY(-50%);
	text-align: center;
	width: calc(100% + 40px);
	height: 35px;
}
#apDots{
	position: absolute;
	bottom: -20px;
	left: 50%;
	transform: translateX(-50%);
    width: 100%;
}

/* ニュース */
#news{
	padding: 20px 0 0 0;
}
#news h2::before{
    top: -25px;
    height: 92px;
    width: 83px;
    transform: translateX(calc(-50% - 83px));
    background-image: url("../img/card01.png");
}
#news .newsBox{
    position: relative;
    background-color: #ffffff;
    border-radius: 10px;
    padding: 5px 0 7px 0;
    margin: 15px auto;
}
#news .newsBox ul{
	position: relative;
	margin: 0 auto;
	width: calc(100% - 20px);
	text-align: left;
}
#news .newsBox ul li{
	position: relative;
	margin: 12px auto;
	padding-bottom: 10px;
	border-bottom: solid 1px #959595;
	color: #000000;
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start;
	transition: all .3s ease-out;
}
#news .newsBox ul li p.date{width: 100%; color: #1f4839;}
#news .newsBox ul li a{text-decoration: none; color: #000000;}
#news .newsBox ul li a .ipt{color: #cf1009; font-weight: 900; font-size: .16rem;}
#news .newsBox ul li:nth-child(n + 4){display: none;opacity: 0;}
#btn_more{
	position: relative;
	margin: 0 auto;
	width: calc(100% - 20px);
	text-align: right;
	color: #1f4839;
}
#btn_more span{font-size: .11rem;padding-left: 1em;}
#news .caution{
	position: relative;
	margin: 25px auto 0 auto;
	width: calc(100% - 60px);
    border: solid 1px #ff0000;
    padding: 10px !important;
    font-size: .12rem !important;
    background-color: #ffffff;
    color: #000000;
}


/* intro */
#intro{
    overflow: hidden;
    padding-bottom: 12.5%;
}
#intro::after{
    position: absolute;
    content: '';
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 120px;
    background: -webkit-linear-gradient(top, #000000, rgba(0,0,0,0));
	background: -o-linear-gradient(top, #000000, rgba(0,0,0,0));
	background: linear-gradient(to top, rgba(0,0,0,0), #000000);
    z-index: -1;
}
#intro .bg{
    background-image: url('../img/bg_intro.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50% 100%;
}
#intro .introBg{
    position: relative;
    margin-top: 10px;
    margin-left: 20px;
	width: 54%;
	height: 0;
    padding-top: 48.77%;
	background-image: url('../img/intro.png');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: 50% 0;
}
#intro h2{
    margin: 45px auto 20px auto;
}
#intro .contents-wrap{
    color: #000000;
    width: calc(100% - 60px);
    background-color: rgba(255,255,255,.9);
    border-radius: 10px;
    padding: 22px 20px 35px 20px;
}
#intro .contents-wrap h3{
    color:#29337b;
    font-size: .20rem;
    font-style: italic;
    text-align: center;
    font-weight: 900;
    line-height: 1.3em;
    padding-bottom: 22px;
}

/* photo */
div#photoArea{
	position: relative;
	margin: 0;
	width: 100%;
	overflow: hidden;
}
/*div#photoArea .photoWrap {
    top: 0;
    left: 0;
    height:130px;
	width: 100%;
    overflow: hidden;
    position: absolute;
}
.photoWrap:after {
    content: "";
    display: none;
    clear: none;
}
div.photoG{
	position: relative;
	margin: 0;
	padding:0;
	width: 100%;
	height:130px;
	overflow: hidden;
}
div.photoG ul{
	float: left;
	height:130px;
	overflow: hidden;
}
div.photoG ul li{
	position: relative;
	height:130px;
	width: 738px;
	float: left;
    display: inline;
    overflow: hidden;
    background-position: 50% 50%;
    background-size: cover;
}
div#photoArea div.photoG ul li:nth-child(1){background-image: url("../img/intro01.jpg");}
div#photoArea div.photoG ul li:nth-child(2){background-image: url("../img/intro01.jpg");}
*/

/* ポイント */
#point{
	position: relative;
	margin: 0 auto;
    padding: 75px 0 25px 0;
    overflow: hidden;
}
#point .bg{
    background-image: url('../img/bg_point.png');
	background-size: 100% auto;
	background-repeat: repeat;
	background-position: 50% 0;
}
#point .bg1{
    position: absolute;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
    z-index: -3;
    background: -webkit-linear-gradient(left, #041134, #041134, #0879ad);
	background: -o-linear-gradient(left, #041134, #041134, #0879ad);
	background: linear-gradient(to left, #041134, #0879ad, #041134);
}
#point::before{
    position: absolute;
    content: '';
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 120px;
    background: -webkit-linear-gradient(top, #000000, rgba(0,0,0,0));
	background: -o-linear-gradient(top, #000000, rgba(0,0,0,0));
	background: linear-gradient(to top, rgba(0,0,0,0), #000000);
    z-index: -1;
}
#point::after{
    position: absolute;
    content: '';
    display: block;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 120px;
    background: -webkit-linear-gradient(bottom, #000000, rgba(0,0,0,0));
	background: -o-linear-gradient(bottom, #000000, rgba(0,0,0,0));
	background: linear-gradient(to bottom, rgba(0,0,0,0), #000000);
    z-index: -1;
}
#point ul{
	position: relative;
	margin: 0 0 0 10px;
    width: calc(100% - 20px);
}
#point ul li{
	position: relative;
    margin-bottom: 20px;
    display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
}
#point ul li div{width: 50%;}
#point ul li img{width: calc(100% - 15px);}
#point ul li h3{
    font-size: .18rem;
    color: #fff600;
    font-weight: 700;
}
#point ul li p{padding-top: 15px;font-size: .15rem;}

/* 開催地 */
#area{
    padding: 50px 0;
}
#area ul{
    position: relative;
    margin: auto;
    width: calc(100% - 30px);
}
#area ul li{position: relative;margin-bottom: 20px;}
#area ul li:nth-child(2) a::after{
	position: absolute;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
	content: '';
	font-size: .18rem;
	font-weight: 900;
	background-color: rgba(0,0,0,.8);background-image: url("../img/end.png");
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: 30% auto;
	display: block;
}

/* スペシャル */
#special{padding: 70px 0 150px 0;}
#special h2::before{
    top: -70px;
    height: 150px;
    width: 75px;
    transform: translateX(calc(-50% - 110px));
    background-image: url("../img/card02.png");
}
#special .bg{
    background-image: url('../img/bg_special.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50% 50%;
    z-index: -3;
}
#special::before{
    position: absolute;
    content: '';
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 120px;
    background: -webkit-linear-gradient(top, #000000, rgba(0,0,0,0));
	background: -o-linear-gradient(top, #000000, rgba(0,0,0,0));
	background: linear-gradient(to top, rgba(0,0,0,0), #000000);
    z-index: -1;
}
#special::after{
    position: absolute;
    content: '';
    display: block;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 120px;
    background: -webkit-linear-gradient(bottom, #000000, rgba(0,0,0,0));
	background: -o-linear-gradient(bottom, #000000, rgba(0,0,0,0));
	background: linear-gradient(to bottom, rgba(0,0,0,0), #000000);
    z-index: -1;
}
#special p{
    position: relative;
    margin: 50px auto 0 auto;
    width: calc(100% - 30px);
    text-align: center;
    color: #000000;
    font-size: .15rem;
}
#special a{
    position: relative;
    display: block;
    margin: 20px auto 0 auto;
    width: 280px;
}

/* ----- pc ----- */
@media screen and (min-width: 641px) {

    /* ヘッダー */
    header #keyvisual{
        background-image: url("../img/main_pc.jpg");
        padding-top: 71.16%;
    }

    /* キャッチコピー */
    #catch{padding: 60px 0;}
    #catch::after{height: 90px;}
    #catch .bg{background-image: url('../img/bg_catch_pc.jpg');}
    .catchttl{width: 596px;}
    .catchTxt{
        margin: 30px auto 0 auto;
        width: 522px;
    }

    #aboutgame{font-size: .24rem; line-height: 1.5em; padding: 60px 0 170px 0;}
    #aboutgame .bg{background-size: auto calc(100% - 20px);}
    #aboutgame::before{height: 20px;}

    /*#kikan{padding-bottom: 50px;}
    #kikan::before, #kikan::after{height: 20px;}
    #kikan .ttl{
        padding-top: 80px;
        font-size: .36rem;
    }
    #kikan .caution{
        margin: 30px auto;
        width: 600px;
        padding: 12px !important;
        font-size: .14rem;
    }*/

    #about{
        margin: 60px auto;
        width: 830px;
        display:-webkit-box;
        display:-webkit-flex;
        display:-ms-flexbox;
        display:flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        justify-content: space-between;
        align-items: flex-start;
    }
    #about .btn{
        margin: 0;
        width: 380px;
    }

    /* 写真 */
    #gallery{margin: 0 auto 84px auto;}
    .photo{
	    width: 960px;
        z-index: 14;
    }
    .slide-arrow{
        width: 43px;
        height: 43px;
    }
    .prev-arrow{left: -40px;}
    .next-arrow{right: -40px;}
    #arrows{height: 43px;}
    #apDots{bottom: -30px;}
    
    /* ニュース */
    #news{padding: 0;}
    #news h2::before{
        top: -35px;
        height: 131px;
        width: 117px;
        transform: translateX(calc(-50% - 127px));
    }
    #news .newsBox{
        padding: 40px 0 30px 0;
        margin: 15px auto;
    }
    #news .newsBox ul{width: 800px;}
    #news .newsBox ul li{
        margin: 25px auto;
        display:-webkit-box;
        display:-webkit-flex;
        display:-ms-flexbox;
        display:flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        justify-content: center;
        align-items: flex-start;
    }
    #news .newsBox ul li p.date{width: 115px;}
    #news .newsBox ul li .newsTxt{display: block; width: calc(100% - 115px);}
    #news .newsBox ul li a .ipt{font-size: .18rem;}
    #btn_more{width: 800px;}
    #btn_more span{font-size: .14rem;}
    #news .caution{width: 920px; text-align: center;}


    /* intro */
    #intro{padding-bottom: 166px;}
    #intro .bg{background-image: url('../img/bg_intro_pc.jpg');background-size: 100% auto; background-position: 50% 100%;}
    #intro .introBg{
        position: absolute;
        bottom: 80px;
        left: calc(50% - 450px);
        margin-top: 0;
        margin-left: 0;
        width: 321px;
        padding-top: 290px;
    }
    #intro h2{margin: 80px auto 65px auto;}
    #intro .contents-wrap{
        width: 530px;
        padding: 30px;
        margin: 0 0 0 calc(50% - 110px);
    }
    #intro .contents-wrap h3{
        font-size: .24rem;
        padding-bottom: 35px;
    }
    /* photo */
    
    .photoG{
	    width: 100%;
    }
   /* div#photoArea{height:260px;}
    div#photoArea .photoWrap {height:260px;}
    div.photoG{height:260px;}
    div.photoG ul{height:260px;}
    div.photoG ul li{
        height:260px;
        width: 1477px;
    }
*/
    /* ポイント */
    #point{padding: 100px 0 50px 0;}
    #point .bg{
        background-size: auto auto;
        background-repeat: repeat;
    }
    #point::before{height: 160px;}
    #point::after{height: 160px;}
    #point ul{
        margin: 0 auto;
        width: 960px;
        display:-webkit-box;
        display:-webkit-flex;
        display:-ms-flexbox;
        display:flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        align-items: flex-start;
        justify-content: space-between;
    }
    #point ul li{width: 185px; margin-bottom: 0;}
    #point ul li div{width: 185px;display:block;}
    #point ul li img{width:100% ;}
    #point ul li h3{
        font-size: .20rem;
        text-align: center;
        margin-top: 20px;
    }
    #point ul li p{font-size: .16rem;text-align: center;}

    /* 開催地 */
    #area{padding: 50px 0 120px 0;}
    #area ul{
        width: 785px;
        display:-webkit-box;
        display:-webkit-flex;
        display:-ms-flexbox;
        display:flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        align-items: flex-start;
        justify-content: space-between;
    }
    #area ul li{width: 355px; margin-bottom: 0;}

    #special h2::before{
        height: 180px;
        width: 90px;
        transform: translateX(calc(-50% - 160px));
    }
}
